cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Ask the Expert- SD-WAN

968
Views
5
Helpful
7
Replies
Beginner

Which WSA config master do I use in SMA for version 10.1.1?

I'm running SMA 10.1 and just upgraded my WSA from 9.1.1 to 10.1.1 but the only config masters in the SMA are for 9.1 and 10.5. I know WSA 10.1.1 is supported by SMA 10.1 based on the compatibility matrix but I can't find anything about which config master to use since 10.1 is not an option in the SMA.

 

Thanks

7 REPLIES 7
Beginner

Re: Which WSA config master do I use in SMA for version 10.1.1?

As per the Compatibility Matrix, CM 10.0 will be compatible with SMA 10.1 and WSA 10.1.x.

 

https://www.cisco.com/c/dam/en/us/td/docs/security/security_management/sma/sma_all/SMA-ESA-WSA_Compatibility.pdf

Compatibility Matrix.JPG

Highlighted
Beginner

Re: Which WSA config master do I use in SMA for version 10.1.1?

I saw that before but in SMA the configuration master says 10.5, not 10.0. So either SMA should say 10.0 or the documentation should say 10.5. I went ahead and used 10.5 to push to 10.1 and it said something about masters being backwards compatibile and so far it appears to have worked. I just hate taking chances when it comes to filtering because of how many people it affects in our environment.

 

Capture.PNG

 

Beginner

Re: Which WSA config master do I use in SMA for version 10.1.1?

I have the same problem. How can you choose CM version between 9.1 and 10.5 ? I need 10.0.

 

We are using SMA 10.1.0-052 and WSA 10.1.1-235 and currently CM 9.1

 

 

Cisco Employee

Re: Which WSA config master do I use in SMA for version 10.1.1?

Hi,

 

This is a known issue in SMA with WSA and been tracked by defect CSCvf32949:

 

https://bst.cloudapps.cisco.com/bugsearch/bug/CSCvf32949/?referring_site=ss&dtid=osscdc000283

 

However you can still use the Configuration Master 10.5 in SMA for WSA running version 10.1

 

Best Regards

Handy Putra

Beginner

Re: Which WSA config master do I use in SMA for version 10.1.1?

Thanx ! I will set the CM to 10.5.  Its a bit worrying tho, in the compatibility matrix there is no match for that combination

Beginner

Re: Which WSA config master do I use in SMA for version 10.1.1?

Between the bug and the compatibility matrix this needs to be fixed. I am running SMA 11.0 now and recently upgraded my WSA from 10.1 to 10.5. When using 10.1 I used the 11.0 master which is in the matrix and then I upgraded my WSA to 10.5 which then says to use the 10.5 master. So I upgraded my WSA but had to use a lower version master which makes no sense. Next I'll be upgrading my WSA to 11.0 so then I have to go back to the 11.0 master according to the template.

Cisco Employee

Re: Which WSA config master do I use in SMA for version 10.1.1?

Hi,

 

Yes we are aware of this issues and working towards the fix and better/consistent information.

 

Regards

Handy Putra